@import "font-awesome.min.css";
@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,600,600italic";
*,
.row,
:after,
:before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.row.\30 \25>*,
.row.uniform.\30 \25>* {
    padding: 0
}

#header h1 a,
h2,
h3,
header.major p {
    letter-spacing: -.025em
}

.icon.major,
article.special,
header.major,
section.special {
    text-align: center
}

.icon.major,
ul.actions,
ul.icons {
    cursor: default
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

.box.post:after,
.row:after,
.row:before {
    content: ''
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

body {
    -webkit-text-size-adjust: none;
    background: url(images/bg01.png) #f7f7f7
}

*,
:after,
:before {
    box-sizing: border-box
}

.container.\31 25\25 {
    width: 100%;
    max-width: 1750px;
    min-width: 1400px
}

.container.\37 5\25 {
    width: 1050px
}

.container.\35 0\25 {
    width: 700px
}

.container.\32 5\25 {
    width: 350px
}

.container {
    margin-left: auto;
    margin-right: auto;
    width: 1400px
}

@media screen and (max-width:1680px) {
    .container.\31 25\25 {
        width: 100%;
        max-width: 1500px;
        min-width: 1200px
    }
    .container.\37 5\25 {
        width: 900px
    }
    .container.\35 0\25 {
        width: 600px
    }
    .container.\32 5\25 {
        width: 300px
    }
    .container {
        width: 1200px
    }
}

@media screen and (max-width:1280px) {
    .container.\31 25\25 {
        width: 100%;
        max-width: 1200px;
        min-width: 960px
    }
    .container.\37 5\25 {
        width: 720px
    }
    .container.\35 0\25 {
        width: 480px
    }
    .container.\32 5\25 {
        width: 240px
    }
    .container {
        width: 960px
    }
}

@media screen and (max-width:980px) {
    .container.\31 25\25 {
        width: 100%;
        max-width: 118.75%;
        min-width: 95%
    }
    .container.\37 5\25 {
        width: 71.25%
    }
    .container.\35 0\25 {
        width: 47.5%
    }
    .container.\32 5\25 {
        width: 23.75%
    }
    .container {
        width: 95%
    }
}

@media screen and (max-width:840px) {
    .container.\31 25\25 {
        width: 100%;
        max-width: 118.75%;
        min-width: 95%
    }
    .container.\37 5\25 {
        width: 71.25%
    }
    .container.\35 0\25 {
        width: 47.5%
    }
    .container.\32 5\25 {
        width: 23.75%
    }
    .container {
        width: 95% !important
    }
}

@media screen and (max-width:736px) {
    .container.\31 25\25 {
        width: 100%;
        max-width: 112.5%;
        min-width: 90%
    }
    .container.\37 5\25 {
        width: 67.5%
    }
    .container.\35 0\25 {
        width: 45%
    }
    .container.\32 5\25 {
        width: 22.5%
    }
    .container {
        width: 90% !important
    }
}

@media screen and (max-width:480px) {
    .container.\31 25\25 {
        width: 100%;
        max-width: 125%;
        min-width: 100%
    }
    .container.\37 5\25 {
        width: 75%
    }
    .container.\35 0\25 {
        width: 50%
    }
    .container.\32 5\25 {
        width: 25%
    }
    .container {
        width: 100% !important
    }
}

.row {
    border-bottom: solid 1px transparent;
    box-sizing: border-box
}

.row:after,
.row:before {
    display: block;
    clear: both;
    height: 0
}

.row.uniform>*>:first-child {
    margin-top: 0
}

.row.uniform>*>:last-child {
    margin-bottom: 0
}

.row.\30 \25,
.row.uniform.\30 \25 {
    margin: 0 0 -1px
}

.row.uniform>*,
.row>* {
    padding: 50px 0 0 50px
}

.row,
.row.uniform {
    margin: -50px 0 -1px -50px
}

.row>* {
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.row.\32 00\25>*,
.row.uniform.\32 00\25>* {
    padding: 100px 0 0 100px
}

.row.\32 00\25,
.row.uniform.\32 00\25 {
    margin: -100px 0 -1px -100px
}

.row.\31 50\25>*,
.row.uniform.\31 50\25>* {
    padding: 75px 0 0 75px
}

.row.\31 50\25,
.row.uniform.\31 50\25 {
    margin: -75px 0 -1px -75px
}

.row.\35 0\25>*,
.row.uniform.\35 0\25>* {
    padding: 25px 0 0 25px
}

.row.\35 0\25,
.row.uniform.\35 0\25 {
    margin: -25px 0 -1px -25px
}

.row.\32 5\25>*,
.row.uniform.\32 5\25>* {
    padding: 12.5px 0 0 12.5px
}

.row.\32 5\25,
.row.uniform.\32 5\25 {
    margin: -12.5px 0 -1px -12.5px
}

.\31 0u,
.\31 0u\24,
.\31 1u,
.\31 1u\24,
.\31 2u,
.\31 2u\24,
.\31 u,
.\31 u\24,
.\32 u,
.\32 u\24,
.\33 u,
.\33 u\24,
.\34 u,
.\34 u\24,
.\35 u,
.\35 u\24,
.\36 u,
.\36 u\24,
.\38 u,
.\38 u\24,
.\39 u,
.\39 u\24 {
    clear: none;
    margin-left: 0
}

.\31 2u,
.\31 2u\24 {
    width: 100%
}

.\31 1u,
.\31 1u\24 {
    width: 91.6666666667%
}

.\31 0u,
.\31 0u\24 {
    width: 83.3333333333%
}

.\39 u,
.\39 u\24 {
    width: 75%
}

.\38 u,
.\38 u\24 {
    width: 66.6666666667%
}

.\37 u,
.\37 u\24 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0
}

.\36 u,
.\36 u\24 {
    width: 50%
}

.\35 u,
.\35 u\24 {
    width: 41.6666666667%
}

.\34 u,
.\34 u\24 {
    width: 33.3333333333%
}

.\33 u,
.\33 u\24 {
    width: 25%
}

.\32 u,
.\32 u\24 {
    width: 16.6666666667%
}

.\31 u,
.\31 u\24 {
    width: 8.3333333333%
}

.\31 0u\24+*,
.\31 1u\24+*,
.\31 2u\24+*,
.\31 u\24+*,
.\32 u\24+*,
.\33 u\24+*,
.\34 u\24+*,
.\35 u\24+*,
.\36 u\24+*,
.\37 u\24+*,
.\38 u\24+*,
.\39 u\24+* {
    clear: left
}

.\-11u {
    margin-left: 91.66667%
}

.\-10u {
    margin-left: 83.33333%
}

.\-9u {
    margin-left: 75%
}

.\-8u {
    margin-left: 66.66667%
}

.\-7u {
    margin-left: 58.33333%
}

.\-6u {
    margin-left: 50%
}

.\-5u {
    margin-left: 41.66667%
}

.\-4u {
    margin-left: 33.33333%
}

.\-3u {
    margin-left: 25%
}

.\-2u {
    margin-left: 16.66667%
}

.\-1u {
    margin-left: 8.33333%
}

@media screen and (max-width:1680px) {
    .row.uniform>*,
    .row>* {
        padding: 40px 0 0 40px
    }
    .row,
    .row.uniform {
        margin: -40px 0 -1px -40px
    }
    .row.\32 00\25>*,
    .row.uniform.\32 00\25>* {
        padding: 80px 0 0 80px
    }
    .row.\32 00\25,
    .row.uniform.\32 00\25 {
        margin: -80px 0 -1px -80px
    }
    .row.\31 50\25>*,
    .row.uniform.\31 50\25>* {
        padding: 60px 0 0 60px
    }
    .row.\31 50\25,
    .row.uniform.\31 50\25 {
        margin: -60px 0 -1px -60px
    }
    .row.\35 0\25>*,
    .row.uniform.\35 0\25>* {
        padding: 20px 0 0 20px
    }
    .row.\35 0\25,
    .row.uniform.\35 0\25 {
        margin: -20px 0 -1px -20px
    }
    .row.\32 5\25>*,
    .row.uniform.\32 5\25>* {
        padding: 10px 0 0 10px
    }
    .row.\32 5\25,
    .row.uniform.\32 5\25 {
        margin: -10px 0 -1px -10px
    }
    .\31 2u\24\28wide\29,
    .\31 2u\28wide\29 {
        width: 100%;
        clear: none;
        margin-left: 0
    }
    .\31 1u\24\28wide\29,
    .\31 1u\28wide\29 {
        width: 91.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\31 0u\24\28wide\29,
    .\31 0u\28wide\29 {
        width: 83.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\39 u\24\28wide\29,
    .\39 u\28wide\29 {
        width: 75%;
        clear: none;
        margin-left: 0
    }
    .\38 u\24\28wide\29,
    .\38 u\28wide\29 {
        width: 66.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\37 u\24\28wide\29,
    .\37 u\28wide\29 {
        width: 58.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\36 u\24\28wide\29,
    .\36 u\28wide\29 {
        width: 50%;
        clear: none;
        margin-left: 0
    }
    .\35 u\24\28wide\29,
    .\35 u\28wide\29 {
        width: 41.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\34 u\24\28wide\29,
    .\34 u\28wide\29 {
        width: 33.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\33 u\24\28wide\29,
    .\33 u\28wide\29 {
        width: 25%;
        clear: none;
        margin-left: 0
    }
    .\32 u\24\28wide\29,
    .\32 u\28wide\29 {
        width: 16.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\31 u\24\28wide\29,
    .\31 u\28wide\29 {
        width: 8.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\31 0u\24\28wide\29+*,
    .\31 1u\24\28wide\29+*,
    .\31 2u\24\28wide\29+*,
    .\31 u\24\28wide\29+*,
    .\32 u\24\28wide\29+*,
    .\33 u\24\28wide\29+*,
    .\34 u\24\28wide\29+*,
    .\35 u\24\28wide\29+*,
    .\36 u\24\28wide\29+*,
    .\37 u\24\28wide\29+*,
    .\38 u\24\28wide\29+*,
    .\39 u\24\28wide\29+* {
        clear: left
    }
    .\-11u\28wide\29 {
        margin-left: 91.66667%
    }
    .\-10u\28wide\29 {
        margin-left: 83.33333%
    }
    .\-9u\28wide\29 {
        margin-left: 75%
    }
    .\-8u\28wide\29 {
        margin-left: 66.66667%
    }
    .\-7u\28wide\29 {
        margin-left: 58.33333%
    }
    .\-6u\28wide\29 {
        margin-left: 50%
    }
    .\-5u\28wide\29 {
        margin-left: 41.66667%
    }
    .\-4u\28wide\29 {
        margin-left: 33.33333%
    }
    .\-3u\28wide\29 {
        margin-left: 25%
    }
    .\-2u\28wide\29 {
        margin-left: 16.66667%
    }
    .\-1u\28wide\29 {
        margin-left: 8.33333%
    }
}

@media screen and (max-width:1280px) {
    .row.uniform>*,
    .row>* {
        padding: 30px 0 0 30px
    }
    .row,
    .row.uniform {
        margin: -30px 0 -1px -30px
    }
    .row.\32 00\25>*,
    .row.uniform.\32 00\25>* {
        padding: 60px 0 0 60px
    }
    .row.\32 00\25,
    .row.uniform.\32 00\25 {
        margin: -60px 0 -1px -60px
    }
    .row.\31 50\25>*,
    .row.uniform.\31 50\25>* {
        padding: 45px 0 0 45px
    }
    .row.\31 50\25,
    .row.uniform.\31 50\25 {
        margin: -45px 0 -1px -45px
    }
    .row.\35 0\25>*,
    .row.uniform.\35 0\25>* {
        padding: 15px 0 0 15px
    }
    .row.\35 0\25,
    .row.uniform.\35 0\25 {
        margin: -15px 0 -1px -15px
    }
    .row.\32 5\25>*,
    .row.uniform.\32 5\25>* {
        padding: 7.5px 0 0 7.5px
    }
    .row.\32 5\25,
    .row.uniform.\32 5\25 {
        margin: -7.5px 0 -1px -7.5px
    }
    .\31 2u\24\28normal\29,
    .\31 2u\28normal\29 {
        width: 100%;
        clear: none;
        margin-left: 0
    }
    .\31 1u\24\28normal\29,
    .\31 1u\28normal\29 {
        width: 91.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\31 0u\24\28normal\29,
    .\31 0u\28normal\29 {
        width: 83.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\39 u\24\28normal\29,
    .\39 u\28normal\29 {
        width: 75%;
        clear: none;
        margin-left: 0
    }
    .\38 u\24\28normal\29,
    .\38 u\28normal\29 {
        width: 66.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\37 u\24\28normal\29,
    .\37 u\28normal\29 {
        width: 58.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\36 u\24\28normal\29,
    .\36 u\28normal\29 {
        width: 50%;
        clear: none;
        margin-left: 0
    }
    .\35 u\24\28normal\29,
    .\35 u\28normal\29 {
        width: 41.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\34 u\24\28normal\29,
    .\34 u\28normal\29 {
        width: 33.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\33 u\24\28normal\29,
    .\33 u\28normal\29 {
        width: 25%;
        clear: none;
        margin-left: 0
    }
    .\32 u\24\28normal\29,
    .\32 u\28normal\29 {
        width: 16.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\31 u\24\28normal\29,
    .\31 u\28normal\29 {
        width: 8.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\31 0u\24\28normal\29+*,
    .\31 1u\24\28normal\29+*,
    .\31 2u\24\28normal\29+*,
    .\31 u\24\28normal\29+*,
    .\32 u\24\28normal\29+*,
    .\33 u\24\28normal\29+*,
    .\34 u\24\28normal\29+*,
    .\35 u\24\28normal\29+*,
    .\36 u\24\28normal\29+*,
    .\37 u\24\28normal\29+*,
    .\38 u\24\28normal\29+*,
    .\39 u\24\28normal\29+* {
        clear: left
    }
    .\-11u\28normal\29 {
        margin-left: 91.66667%
    }
    .\-10u\28normal\29 {
        margin-left: 83.33333%
    }
    .\-9u\28normal\29 {
        margin-left: 75%
    }
    .\-8u\28normal\29 {
        margin-left: 66.66667%
    }
    .\-7u\28normal\29 {
        margin-left: 58.33333%
    }
    .\-6u\28normal\29 {
        margin-left: 50%
    }
    .\-5u\28normal\29 {
        margin-left: 41.66667%
    }
    .\-4u\28normal\29 {
        margin-left: 33.33333%
    }
    .\-3u\28normal\29 {
        margin-left: 25%
    }
    .\-2u\28normal\29 {
        margin-left: 16.66667%
    }
    .\-1u\28normal\29 {
        margin-left: 8.33333%
    }
}

@media screen and (max-width:980px) {
    .row.uniform>*,
    .row>* {
        padding: 30px 0 0 30px
    }
    .row,
    .row.uniform {
        margin: -30px 0 -1px -30px
    }
    .row.\32 00\25>*,
    .row.uniform.\32 00\25>* {
        padding: 60px 0 0 60px
    }
    .row.\32 00\25,
    .row.uniform.\32 00\25 {
        margin: -60px 0 -1px -60px
    }
    .row.\31 50\25>*,
    .row.uniform.\31 50\25>* {
        padding: 45px 0 0 45px
    }
    .row.\31 50\25,
    .row.uniform.\31 50\25 {
        margin: -45px 0 -1px -45px
    }
    .row.\35 0\25>*,
    .row.uniform.\35 0\25>* {
        padding: 15px 0 0 15px
    }
    .row.\35 0\25,
    .row.uniform.\35 0\25 {
        margin: -15px 0 -1px -15px
    }
    .row.\32 5\25>*,
    .row.uniform.\32 5\25>* {
        padding: 7.5px 0 0 7.5px
    }
    .row.\32 5\25,
    .row.uniform.\32 5\25 {
        margin: -7.5px 0 -1px -7.5px
    }
    .\31 2u\24\28narrow\29,
    .\31 2u\28narrow\29 {
        width: 100%;
        clear: none;
        margin-left: 0
    }
    .\31 1u\24\28narrow\29,
    .\31 1u\28narrow\29 {
        width: 91.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\31 0u\24\28narrow\29,
    .\31 0u\28narrow\29 {
        width: 83.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\39 u\24\28narrow\29,
    .\39 u\28narrow\29 {
        width: 75%;
        clear: none;
        margin-left: 0
    }
    .\38 u\24\28narrow\29,
    .\38 u\28narrow\29 {
        width: 66.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\37 u\24\28narrow\29,
    .\37 u\28narrow\29 {
        width: 58.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\36 u\24\28narrow\29,
    .\36 u\28narrow\29 {
        width: 50%;
        clear: none;
        margin-left: 0
    }
    .\35 u\24\28narrow\29,
    .\35 u\28narrow\29 {
        width: 41.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\34 u\24\28narrow\29,
    .\34 u\28narrow\29 {
        width: 33.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\33 u\24\28narrow\29,
    .\33 u\28narrow\29 {
        width: 25%;
        clear: none;
        margin-left: 0
    }
    .\32 u\24\28narrow\29,
    .\32 u\28narrow\29 {
        width: 16.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\31 u\24\28narrow\29,
    .\31 u\28narrow\29 {
        width: 8.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\31 0u\24\28narrow\29+*,
    .\31 1u\24\28narrow\29+*,
    .\31 2u\24\28narrow\29+*,
    .\31 u\24\28narrow\29+*,
    .\32 u\24\28narrow\29+*,
    .\33 u\24\28narrow\29+*,
    .\34 u\24\28narrow\29+*,
    .\35 u\24\28narrow\29+*,
    .\36 u\24\28narrow\29+*,
    .\37 u\24\28narrow\29+*,
    .\38 u\24\28narrow\29+*,
    .\39 u\24\28narrow\29+* {
        clear: left
    }
    .\-11u\28narrow\29 {
        margin-left: 91.66667%
    }
    .\-10u\28narrow\29 {
        margin-left: 83.33333%
    }
    .\-9u\28narrow\29 {
        margin-left: 75%
    }
    .\-8u\28narrow\29 {
        margin-left: 66.66667%
    }
    .\-7u\28narrow\29 {
        margin-left: 58.33333%
    }
    .\-6u\28narrow\29 {
        margin-left: 50%
    }
    .\-5u\28narrow\29 {
        margin-left: 41.66667%
    }
    .\-4u\28narrow\29 {
        margin-left: 33.33333%
    }
    .\-3u\28narrow\29 {
        margin-left: 25%
    }
    .\-2u\28narrow\29 {
        margin-left: 16.66667%
    }
    .\-1u\28narrow\29 {
        margin-left: 8.33333%
    }
}

@media screen and (max-width:840px) {
    .row.uniform>*,
    .row>* {
        padding: 30px 0 0 30px
    }
    .row,
    .row.uniform {
        margin: -30px 0 -1px -30px
    }
    .row.\32 00\25>*,
    .row.uniform.\32 00\25>* {
        padding: 60px 0 0 60px
    }
    .row.\32 00\25,
    .row.uniform.\32 00\25 {
        margin: -60px 0 -1px -60px
    }
    .row.\31 50\25>*,
    .row.uniform.\31 50\25>* {
        padding: 45px 0 0 45px
    }
    .row.\31 50\25,
    .row.uniform.\31 50\25 {
        margin: -45px 0 -1px -45px
    }
    .row.\35 0\25>*,
    .row.uniform.\35 0\25>* {
        padding: 15px 0 0 15px
    }
    .row.\35 0\25,
    .row.uniform.\35 0\25 {
        margin: -15px 0 -1px -15px
    }
    .row.\32 5\25>*,
    .row.uniform.\32 5\25>* {
        padding: 7.5px 0 0 7.5px
    }
    .row.\32 5\25,
    .row.uniform.\32 5\25 {
        margin: -7.5px 0 -1px -7.5px
    }
    .\31 2u\24\28narrower\29,
    .\31 2u\28narrower\29 {
        width: 100%;
        clear: none;
        margin-left: 0
    }
    .\31 1u\24\28narrower\29,
    .\31 1u\28narrower\29 {
        width: 91.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\31 0u\24\28narrower\29,
    .\31 0u\28narrower\29 {
        width: 83.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\39 u\24\28narrower\29,
    .\39 u\28narrower\29 {
        width: 75%;
        clear: none;
        margin-left: 0
    }
    .\38 u\24\28narrower\29,
    .\38 u\28narrower\29 {
        width: 66.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\37 u\24\28narrower\29,
    .\37 u\28narrower\29 {
        width: 58.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\36 u\24\28narrower\29,
    .\36 u\28narrower\29 {
        width: 50%;
        clear: none;
        margin-left: 0
    }
    .\35 u\24\28narrower\29,
    .\35 u\28narrower\29 {
        width: 41.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\34 u\24\28narrower\29,
    .\34 u\28narrower\29 {
        width: 33.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\33 u\24\28narrower\29,
    .\33 u\28narrower\29 {
        width: 25%;
        clear: none;
        margin-left: 0
    }
    .\32 u\24\28narrower\29,
    .\32 u\28narrower\29 {
        width: 16.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\31 u\24\28narrower\29,
    .\31 u\28narrower\29 {
        width: 8.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\31 0u\24\28narrower\29+*,
    .\31 1u\24\28narrower\29+*,
    .\31 2u\24\28narrower\29+*,
    .\31 u\24\28narrower\29+*,
    .\32 u\24\28narrower\29+*,
    .\33 u\24\28narrower\29+*,
    .\34 u\24\28narrower\29+*,
    .\35 u\24\28narrower\29+*,
    .\36 u\24\28narrower\29+*,
    .\37 u\24\28narrower\29+*,
    .\38 u\24\28narrower\29+*,
    .\39 u\24\28narrower\29+* {
        clear: left
    }
    .\-11u\28narrower\29 {
        margin-left: 91.66667%
    }
    .\-10u\28narrower\29 {
        margin-left: 83.33333%
    }
    .\-9u\28narrower\29 {
        margin-left: 75%
    }
    .\-8u\28narrower\29 {
        margin-left: 66.66667%
    }
    .\-7u\28narrower\29 {
        margin-left: 58.33333%
    }
    .\-6u\28narrower\29 {
        margin-left: 50%
    }
    .\-5u\28narrower\29 {
        margin-left: 41.66667%
    }
    .\-4u\28narrower\29 {
        margin-left: 33.33333%
    }
    .\-3u\28narrower\29 {
        margin-left: 25%
    }
    .\-2u\28narrower\29 {
        margin-left: 16.66667%
    }
    .\-1u\28narrower\29 {
        margin-left: 8.33333%
    }
}

@media screen and (max-width:736px) {
    .row.uniform>*,
    .row>* {
        padding: 20px 0 0 20px
    }
    .row,
    .row.uniform {
        margin: -20px 0 -1px -20px
    }
    .row.\32 00\25>*,
    .row.uniform.\32 00\25>* {
        padding: 40px 0 0 40px
    }
    .row.\32 00\25,
    .row.uniform.\32 00\25 {
        margin: -40px 0 -1px -40px
    }
    .row.\31 50\25>*,
    .row.uniform.\31 50\25>* {
        padding: 30px 0 0 30px
    }
    .row.\31 50\25,
    .row.uniform.\31 50\25 {
        margin: -30px 0 -1px -30px
    }
    .row.\35 0\25>*,
    .row.uniform.\35 0\25>* {
        padding: 10px 0 0 10px
    }
    .row.\35 0\25,
    .row.uniform.\35 0\25 {
        margin: -10px 0 -1px -10px
    }
    .row.\32 5\25>*,
    .row.uniform.\32 5\25>* {
        padding: 5px 0 0 5px
    }
    .row.\32 5\25,
    .row.uniform.\32 5\25 {
        margin: -5px 0 -1px -5px
    }
    .\31 2u\24\28mobile\29,
    .\31 2u\28mobile\29 {
        width: 100%;
        clear: none;
        margin-left: 0
    }
    .\31 1u\24\28mobile\29,
    .\31 1u\28mobile\29 {
        width: 91.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\31 0u\24\28mobile\29,
    .\31 0u\28mobile\29 {
        width: 83.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\39 u\24\28mobile\29,
    .\39 u\28mobile\29 {
        width: 75%;
        clear: none;
        margin-left: 0
    }
    .\38 u\24\28mobile\29,
    .\38 u\28mobile\29 {
        width: 66.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\37 u\24\28mobile\29,
    .\37 u\28mobile\29 {
        width: 58.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\36 u\24\28mobile\29,
    .\36 u\28mobile\29 {
        width: 50%;
        clear: none;
        margin-left: 0
    }
    .\35 u\24\28mobile\29,
    .\35 u\28mobile\29 {
        width: 41.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\34 u\24\28mobile\29,
    .\34 u\28mobile\29 {
        width: 33.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\33 u\24\28mobile\29,
    .\33 u\28mobile\29 {
        width: 25%;
        clear: none;
        margin-left: 0
    }
    .\32 u\24\28mobile\29,
    .\32 u\28mobile\29 {
        width: 16.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\31 u\24\28mobile\29,
    .\31 u\28mobile\29 {
        width: 8.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\31 0u\24\28mobile\29+*,
    .\31 1u\24\28mobile\29+*,
    .\31 2u\24\28mobile\29+*,
    .\31 u\24\28mobile\29+*,
    .\32 u\24\28mobile\29+*,
    .\33 u\24\28mobile\29+*,
    .\34 u\24\28mobile\29+*,
    .\35 u\24\28mobile\29+*,
    .\36 u\24\28mobile\29+*,
    .\37 u\24\28mobile\29+*,
    .\38 u\24\28mobile\29+*,
    .\39 u\24\28mobile\29+* {
        clear: left
    }
    .\-11u\28mobile\29 {
        margin-left: 91.66667%
    }
    .\-10u\28mobile\29 {
        margin-left: 83.33333%
    }
    .\-9u\28mobile\29 {
        margin-left: 75%
    }
    .\-8u\28mobile\29 {
        margin-left: 66.66667%
    }
    .\-7u\28mobile\29 {
        margin-left: 58.33333%
    }
    .\-6u\28mobile\29 {
        margin-left: 50%
    }
    .\-5u\28mobile\29 {
        margin-left: 41.66667%
    }
    .\-4u\28mobile\29 {
        margin-left: 33.33333%
    }
    .\-3u\28mobile\29 {
        margin-left: 25%
    }
    .\-2u\28mobile\29 {
        margin-left: 16.66667%
    }
    .\-1u\28mobile\29 {
        margin-left: 8.33333%
    }
}

@media screen and (max-width:480px) {
    .row.uniform>*,
    .row>* {
        padding: 20px 0 0 20px
    }
    .row,
    .row.uniform {
        margin: -20px 0 -1px -20px
    }
    .row.\32 00\25>*,
    .row.uniform.\32 00\25>* {
        padding: 40px 0 0 40px
    }
    .row.\32 00\25,
    .row.uniform.\32 00\25 {
        margin: -40px 0 -1px -40px
    }
    .row.\31 50\25>*,
    .row.uniform.\31 50\25>* {
        padding: 30px 0 0 30px
    }
    .row.\31 50\25,
    .row.uniform.\31 50\25 {
        margin: -30px 0 -1px -30px
    }
    .row.\35 0\25>*,
    .row.uniform.\35 0\25>* {
        padding: 10px 0 0 10px
    }
    .row.\35 0\25,
    .row.uniform.\35 0\25 {
        margin: -10px 0 -1px -10px
    }
    .row.\32 5\25>*,
    .row.uniform.\32 5\25>* {
        padding: 5px 0 0 5px
    }
    .row.\32 5\25,
    .row.uniform.\32 5\25 {
        margin: -5px 0 -1px -5px
    }
    .\31 2u\24\28mobilep\29,
    .\31 2u\28mobilep\29 {
        width: 100%;
        clear: none;
        margin-left: 0
    }
    .\31 1u\24\28mobilep\29,
    .\31 1u\28mobilep\29 {
        width: 91.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\31 0u\24\28mobilep\29,
    .\31 0u\28mobilep\29 {
        width: 83.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\39 u\24\28mobilep\29,
    .\39 u\28mobilep\29 {
        width: 75%;
        clear: none;
        margin-left: 0
    }
    .\38 u\24\28mobilep\29,
    .\38 u\28mobilep\29 {
        width: 66.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\37 u\24\28mobilep\29,
    .\37 u\28mobilep\29 {
        width: 58.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\36 u\24\28mobilep\29,
    .\36 u\28mobilep\29 {
        width: 50%;
        clear: none;
        margin-left: 0
    }
    .\35 u\24\28mobilep\29,
    .\35 u\28mobilep\29 {
        width: 41.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\34 u\24\28mobilep\29,
    .\34 u\28mobilep\29 {
        width: 33.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\33 u\24\28mobilep\29,
    .\33 u\28mobilep\29 {
        width: 25%;
        clear: none;
        margin-left: 0
    }
    .\32 u\24\28mobilep\29,
    .\32 u\28mobilep\29 {
        width: 16.6666666667%;
        clear: none;
        margin-left: 0
    }
    .\31 u\24\28mobilep\29,
    .\31 u\28mobilep\29 {
        width: 8.3333333333%;
        clear: none;
        margin-left: 0
    }
    .\31 0u\24\28mobilep\29+*,
    .\31 1u\24\28mobilep\29+*,
    .\31 2u\24\28mobilep\29+*,
    .\31 u\24\28mobilep\29+*,
    .\32 u\24\28mobilep\29+*,
    .\33 u\24\28mobilep\29+*,
    .\34 u\24\28mobilep\29+*,
    .\35 u\24\28mobilep\29+*,
    .\36 u\24\28mobilep\29+*,
    .\37 u\24\28mobilep\29+*,
    .\38 u\24\28mobilep\29+*,
    .\39 u\24\28mobilep\29+* {
        clear: left
    }
    .\-11u\28mobilep\29 {
        margin-left: 91.66667%
    }
    .\-10u\28mobilep\29 {
        margin-left: 83.33333%
    }
    .\-9u\28mobilep\29 {
        margin-left: 75%
    }
    .\-8u\28mobilep\29 {
        margin-left: 66.66667%
    }
    .\-7u\28mobilep\29 {
        margin-left: 58.33333%
    }
    .\-6u\28mobilep\29 {
        margin-left: 50%
    }
    .\-5u\28mobilep\29 {
        margin-left: 41.66667%
    }
    .\-4u\28mobilep\29 {
        margin-left: 33.33333%
    }
    .\-3u\28mobilep\29 {
        margin-left: 25%
    }
    .\-2u\28mobilep\29 {
        margin-left: 16.66667%
    }
    .\-1u\28mobilep\29 {
        margin-left: 8.33333%
    }
}

.image.featured img,
.image.fit img,
.image.left img {
    width: 100%
}

body.is-loading * {
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -ms-animation: none !important;
    animation: none !important
}

body,
input,
select,
textarea {
    color: #474747;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16pt;
    font-weight: 300;
    line-height: 1.65em
}

a {
    -moz-transition: color .2s ease-in-out, border-color .2s ease-in-out, opacity .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out, border-color .2s ease-in-out, opacity .2s ease-in-out;
    -ms-transition: color .2s ease-in-out, border-color .2s ease-in-out, opacity .2s ease-in-out;
    transition: color .2s ease-in-out, border-color .2s ease-in-out, opacity .2s ease-in-out;
    color: #37c0fb;
    text-decoration: none;
    border-bottom: dotted 1px
}

a:hover {
    color: #37c0fb;
    border-bottom-color: transparent
}

b,
strong {
    font-weight: 600
}

em,
i {
    font-style: italic
}

blockquote,
dl,
ol,
p,
table,
ul {
    margin: 0 0 2em
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: inherit;
    font-weight: 600;
    line-height: 1.75em;
    margin-bottom: 1em
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
    text-decoration: none
}

h1 em,
h2 em,
h3 em,
h4 em,
h5 em,
h6 em {
    font-style: normal;
    font-weight: 300
}

h2 {
    font-size: 1.75em
}

h3 {
    font-size: 1.2em
}

sub,
sup {
    font-size: .8em;
    position: relative
}

sub {
    top: .5em
}

sup {
    top: -.5em
}

hr {
    border: 0;
    margin-bottom: 1.5em
}

blockquote {
    border-left: solid .5em #e0e0e0;
    font-style: italic;
    padding: 1em 0 1em 2em
}

header p {
    color: #999;
    font-size: 1.25em;
    position: relative;
    margin-top: -1.25em;
    margin-bottom: 2.25em
}

header.major {
    margin: 0 0 2em
}

header.major h2 {
    font-size: 2.25em
}

header.major p {
    position: relative;
    border-top: solid 1px #e0e0e0;
    padding: 1em 0 0;
    margin: 0;
    top: -1em;
    font-size: 1.5em
}

footer {
    margin: 0 0 3em
}

footer>:last-child {
    margin-bottom: 0
}

footer.major {
    padding-top: 3em
}

input[type=text],
input[type=password],
input[type=email],
textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -moz-transition: border-color .2s ease-in-out;
    -webkit-transition: border-color .2s ease-in-out;
    -ms-transition: border-color .2s ease-in-out;
    transition: border-color .2s ease-in-out;
    background: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    color: inherit;
    display: block;
    outline: 0;
    padding: .75em;
    text-decoration: none;
    width: 100%
}

.icon.major,
table.default thead {
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .15)), url(images/bg01.png);
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .15)), url(images/bg01.png);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .15)), url(images/bg01.png)
}

input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
textarea:focus {
    border-color: #37c0fb
}

input[type=text],
input[type=password],
input[type=email] {
    line-height: 1em
}

label {
    display: block;
    color: inherit;
    font-weight: 600;
    line-height: 1.75em;
    margin-bottom: .5em
}

::-webkit-input-placeholder {
    color: #999;
    position: relative;
    top: 3px
}

:-moz-placeholder {
    color: #999
}

::-moz-placeholder {
    color: #999
}

:-ms-input-placeholder {
    color: #999
}

.formerize-placeholder {
    color: #999
}

.image {
    border: 0;
    display: inline-block;
    position: relative;
    border-radius: 5px
}

.image img,
.image.featured,
.image.fit,
.image.fit img,
.image.left,
.image.left img {
    display: block
}

.image img {
    border-radius: 5px
}

.image.left {
    float: left;
    margin: 0 2em 2em 0;
    position: relative;
    top: .25em
}

.image.featured {
    margin: 0 0 2em
}

.image.featured img {
    display: block
}

.icon {
    position: relative;
    text-decoration: none
}

.icon:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    text-transform: none !important
}

.icon>.label {
    display: none
}

.icon.major,
ul.actions li,
ul.icons li {
    display: inline-block
}

.icon.major {
    background-color: #37c0fb;
    background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .15)), url(images/bg01.png);
    color: #fff;
    border-radius: 100%;
    width: 5em;
    height: 5em;
    line-height: 5em;
    box-shadow: 0 0 0 7px #fff, 0 0 0 8px #e0e0e0;
    margin: 0 0 2em
}

.button.fit,
input[type=submit].fit,
input[type=reset].fit,
input[type=button].fit,
table,
table.default {
    width: 100%
}

.icon.major:before {
    font-size: 36px
}

ol.default {
    list-style: decimal;
    padding-left: 1.25em
}

ol.default li {
    padding-left: .25em
}

ul.default {
    list-style: disc;
    padding-left: 1em
}

ul.default li {
    padding-left: .5em
}

ul.links li {
    line-height: 2.5em
}

ul.icons li {
    line-height: 1em;
    padding-left: 1.5em
}

ul.icons li:first-child {
    padding-left: 0
}

ul.icons li a,
ul.icons li span {
    font-size: 2em;
    border: 0
}

ul.actions:last-child {
    margin-bottom: 0
}

ul.actions li {
    padding: 0 0 0 1.5em
}

ul.actions li:first-child {
    padding: 0
}

ul.actions.vertical li {
    display: block;
    padding: 1.5em 0 0
}

ul.actions.vertical li:first-child {
    padding: 0
}

ul.menu li {
    border-left: solid 1px #e0e0e0;
    display: inline-block;
    padding: 0 0 0 1em;
    margin: 0 0 0 1em
}

ul.menu li:first-child {
    border-left: 0;
    margin-left: 0;
    padding-left: 0
}

table.default td,
table.default th {
    padding: .5em 1em
}

table.default tbody tr {
    border-bottom: solid 1px #e0e0e0
}

table.default th {
    font-weight: 600;
    text-align: left
}

#banner,
#cta,
#footer .copyright,
#footer .icons,
#header,
.box.highlight,
.dropotron {
    text-align: center
}

table.default thead {
    background-color: #555;
    background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .15)), url(images/bg01.png);
    color: #fff
}

.button,
input[type=submit],
input[type=reset],
input[type=button] {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -moz-transition: background-color .2s ease-in-out, color .2s ease-in-out, box-shadow .2s ease-in-out;
    -webkit-transition: background-color .2s ease-in-out, color .2s ease-in-out, box-shadow .2s ease-in-out;
    -ms-transition: background-color .2s ease-in-out, color .2s ease-in-out, box-shadow .2s ease-in-out;
    transition: background-color .2s ease-in-out, color .2s ease-in-out, box-shadow .2s ease-in-out;
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .15)), url(images/bg01.png);
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .15)), url(images/bg01.png);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .15)), url(images/bg01.png);
    background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .15)), url(images/bg01.png);
    background-color: #37c0fb;
    border-radius: 5px;
    border: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 0 1.5em;
    line-height: 2.75em;
    min-width: 9em;
    text-align: center;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: -.025em
}

.button:hover,
input[type=submit]:hover,
input[type=reset]:hover,
input[type=button]:hover {
    background-color: #50c8fb;
    color: #fff !important
}

.button:active,
input[type=submit]:active,
input[type=reset]:active,
input[type=button]:active {
    background-color: #1eb8fb;
    color: #fff
}

.button.alt,
input[type=submit].alt,
input[type=reset].alt,
input[type=button].alt {
    background-color: #555;
    color: #fff
}

.button.alt:hover,
input[type=submit].alt:hover,
input[type=reset].alt:hover,
input[type=button].alt:hover {
    background-color: #626262
}

.button.alt:active,
input[type=submit].alt:active,
input[type=reset].alt:active,
input[type=button].alt:active {
    background-color: #484848
}

.button.icon:before,
input[type=submit].icon:before,
input[type=reset].icon:before,
input[type=button].icon:before {
    margin-right: .5em
}

.button.small,
input[type=submit].small,
input[type=reset].small,
input[type=button].small {
    font-size: .8em
}

.box.post {
    position: relative;
    margin: 0 0 2em
}

.box.post:after {
    display: block;
    clear: both
}

.box.post .inner {
    margin-left: calc(30% + 2em)
}

.box.post .inner>:last-child {
    margin-bottom: 0
}

.box.post .image {
    width: 30%;
    margin: 0
}

#header {
    padding: 3em 0 0;
    background-color: #fff;
    background-image: url(images/bg02.png), url(images/bg02.png), url(images/bg01.png);
    background-position: top left, top left, top left;
    background-size: 100% 6em, 100% 6em, auto;
    background-repeat: no-repeat, no-repeat, repeat
}

#header h1 {
    padding: 0 0 2.75em;
    margin: 0
}

#header h1 a {
    font-size: 1.5em;
    border: 0
}

#nav {
    cursor: default;
    background-color: #333;
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .3)), url(images/bg01.png);
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .3)), url(images/bg01.png);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .3)), url(images/bg01.png);
    background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .3)), url(images/bg01.png);
    padding: 0
}

#nav:after,
#nav>ul>li.current:before {
    height: .75em;
    content: '';
    background-color: #37c0fb;
    background-image: url(images/bg01.png)
}

#nav:after {
    display: block;
    width: 100%
}

#nav>ul {
    margin: 0
}

#nav>ul>li {
    position: relative;
    display: inline-block;
    margin-left: 1em
}

#nav>ul>li a {
    color: silver;
    text-decoration: none;
    border: 0;
    display: block;
    padding: 1.5em .5em 1.35em
}

#nav>ul>li.active a,
#nav>ul>li.current a,
#nav>ul>li:hover a,
.dropotron {
    color: #fff
}

#nav>ul>li:first-child {
    margin-left: 0
}

#nav>ul>li.current {
    font-weight: 600
}

#nav>ul>li.current:before {
    -moz-transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    width: .75em;
    display: block;
    position: absolute;
    bottom: -.5em;
    left: 50%;
    margin-left: -.375em
}

#nav>ul>li>ul,
#navPanel,
#titleBar {
    display: none
}

#nav>ul>li.active.current:before {
    opacity: 0
}

#banner header h2,
#cta header h2 {
    display: inline-block;
    vertical-align: middle
}

.dropotron {
    background-color: #333;
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, .3), rgba(0, 0, 0, 0)), url(images/bg01.png);
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, .3), rgba(0, 0, 0, 0)), url(images/bg01.png);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, .3), rgba(0, 0, 0, 0)), url(images/bg01.png);
    background-image: linear-gradient(top, rgba(0, 0, 0, .3), rgba(0, 0, 0, 0)), url(images/bg01.png);
    border-radius: 5px;
    min-width: 10em;
    padding: 1em 0;
    box-shadow: 0 1em 1em 0 rgba(0, 0, 0, .5)
}

.dropotron>li {
    line-height: 2em;
    padding: 0 1.1em 0 1em
}

.dropotron>li>a {
    color: silver;
    text-decoration: none;
    border: 0
}

#banner header h2 a:hover,
#footer a:hover {
    border-bottom-color: transparent
}

.dropotron>li.active>a,
.dropotron>li:hover>a {
    color: #fff
}

.dropotron.level-0 {
    border-radius: 0 0 5px 5px;
    font-size: .9em;
    padding-top: 0;
    margin-top: -1px
}

#banner {
    background-image: url(../../images/Header.jpg);
    background-position: center center;
    background-size: cover;
    height: 28em;
    position: relative
}

#banner header {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #212121;
    background: rgba(27, 27, 27, .75);
    color: #fff;
    padding: 1.5em 0
}

#banner header h2 {
    margin: 0;
    font-size: 1.25em
}

#banner header h2 em {
    opacity: .75
}

#banner header h2 a {
    border-bottom-color: rgba(255, 255, 255, .5)
}

#banner header .button {
    vertical-align: middle;
    margin-left: 1em
}

.wrapper {
    padding: 5em 0 3em
}

.wrapper.style1 {
    background: #fff
}

.wrapper.style2 {
    background-color: #fff;
    background-image: url(images/bg02.png), url(images/bg03.png), url(images/bg01.png);
    background-position: top left, bottom left, top left;
    background-size: 100% 6em, 100% 6em, auto;
    background-repeat: no-repeat, no-repeat, repeat
}

.wrapper.style3 {
    background-color: #37c0fb;
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .15)), url(images/bg01.png);
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .15)), url(images/bg01.png);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .15)), url(images/bg01.png);
    background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .15)), url(images/bg01.png);
    color: #fff
}

.wrapper.style3 .button {
    background: #fff;
    color: #474747
}

.wrapper.style3 .button:hover {
    color: #37c0fb !important
}

#cta {
    padding: 3.5em 0
}

#cta header h2 {
    margin: 0
}

#cta header .button {
    vertical-align: middle;
    margin-left: 1em
}

#footer {
    padding: 4em 0 8em
}

#footer a {
    color: inherit;
    border-bottom-color: rgba(71, 71, 71, .25)
}

#footer a:hover {
    color: #37c0fb
}

#footer .container {
    margin-bottom: 4em
}

#footer .icons {
    margin: 0
}

#footer .icons a {
    color: #999
}

#footer .icons a:hover {
    color: #474747
}

#footer .copyright {
    color: #999;
    margin-top: 1.5em;
    font-size: .9em
}

@media screen and (max-width:1680px) {
    body,
    input,
    select,
    textarea {
        font-size: 14pt;
        line-height: 1.5em
    }
    #banner {
        height: 24em
    }
}

@media screen and (max-width:1280px) {
    body,
    input,
    select,
    textarea {
        font-size: 13pt;
        line-height: 1.5em
    }
    ol.default {
        list-style: decimal;
        padding-left: 1.25em
    }
    ol.default li {
        padding-left: .25em
    }
    ul.icons li a,
    ul.icons li span {
        font-size: 1.5em
    }
    #header {
        padding: 2em 0 0
    }
    #header h1 {
        padding: 0 0 1.75em
    }
    #banner {
        height: 20em
    }
    .wrapper {
        padding: 3em 0 1em
    }
    #cta {
        padding: 2em 0
    }
    #footer {
        padding: 3em 0
    }
    #footer .container {
        margin-bottom: 1em
    }
}

@media screen and (max-width:980px) {
    body,
    input,
    select,
    textarea {
        font-size: 12pt;
        line-height: 1.5em
    }
}

@media screen and (max-width:840px) {
    #page-wrapper,
    #titleBar {
        -moz-backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -moz-transition: -moz-transform .5s ease;
        -webkit-transition: -webkit-transform .5s ease;
        -ms-transition: -ms-transform .5s ease
    }
    body,
    html {
        overflow-x: hidden
    }
    body,
    input,
    select,
    textarea {
        font-size: 13pt
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin-bottom: .5em
    }
    header p {
        margin-top: -.75em
    }
    header.major {
        text-align: center;
        margin: 0 0 2em
    }
    header.major h2 {
        font-size: 1.75em
    }
    header.major p {
        top: -.25em;
        font-size: 1.25em
    }
    .box.highlight {
        text-align: left;
        position: relative;
        padding-left: 7em
    }
    #footer,
    #titleBar .title {
        text-align: center
    }
    .box.highlight i {
        position: absolute;
        margin: 0;
        left: 0;
        top: .25em
    }
    .box.post .inner {
        margin-left: calc(20% + 2em)
    }
    #banner header .button,
    #cta header .button {
        margin: 1em 0 0
    }
    .box.post .image {
        width: 20%
    }
    #header {
        display: none
    }
    #banner header h2,
    #cta header h2,
    #navPanel,
    #navPanel .link,
    #titleBar,
    #titleBar .title {
        display: block
    }
    #banner {
        height: 20em
    }
    #cta {
        padding: 1.5em 0
    }
    #footer .container {
        margin-bottom: 4em
    }
    #page-wrapper {
        backface-visibility: hidden;
        transition: transform .5s ease;
        padding-bottom: 1px;
        padding-top: 44px
    }
    #titleBar {
        backface-visibility: hidden;
        transition: transform .5s ease;
        left: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 10001;
        background-color: #333;
        background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .3)), url(images/bg01.png);
        background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .3)), url(images/bg01.png);
        background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .3)), url(images/bg01.png);
        background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .3)), url(images/bg01.png);
        height: 44px;
        line-height: 44px;
        box-shadow: 0 4px 0 0 #37c0fb
    }
    #titleBar .title {
        position: relative;
        font-weight: 600;
        color: #fff;
        z-index: 1
    }
    #titleBar .title em {
        font-style: normal;
        font-weight: 300
    }
    #titleBar .toggle {
        text-decoration: none;
        border: 0;
        height: 60px;
        left: 0;
        position: absolute;
        top: 0;
        width: 80px;
        z-index: 2
    }
    #titleBar .toggle:before {
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: 400;
        text-transform: none !important;
        content: '\f0c9';
        display: block;
        height: 44px;
        text-align: center;
        width: 44px;
        color: #fff;
        opacity: .5
    }
    #titleBar .toggle:active:before {
        opacity: .75
    }
    #navPanel {
        background-color: #1f1f1f;
        box-shadow: inset -1px 0 3px 0 rgba(0, 0, 0, .5);
        background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, .15)), url(images/bg01.png);
        background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, .15)), url(images/bg01.png);
        background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, .15)), url(images/bg01.png);
        background-image: linear-gradient(left, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, .15)), url(images/bg01.png);
        -moz-backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
        -moz-transform: translateX(-275px);
        -webkit-transform: translateX(-275px);
        -ms-transform: translateX(-275px);
        transform: translateX(-275px);
        -moz-transition: -moz-transform .5s ease;
        -webkit-transition: -webkit-transform .5s ease;
        -ms-transition: -ms-transform .5s ease;
        transition: transform .5s ease;
        height: 100%;
        left: 0;
        overflow-y: auto;
        position: fixed;
        top: 0;
        width: 275px;
        z-index: 10002
    }
    #navPanel .link {
        border-bottom: 0;
        border-top: solid 1px rgba(255, 255, 255, .05);
        color: #888;
        height: 48px;
        line-height: 48px;
        padding: 0 1em;
        text-decoration: none
    }
    #navPanel .link:first-child {
        border-top: 0
    }
    #navPanel .link.depth-0 {
        color: #fff
    }
    #navPanel .link .indent-1 {
        display: inline-block;
        width: 1em
    }
    #navPanel .link .indent-2 {
        display: inline-block;
        width: 2em
    }
    #navPanel .link .indent-3 {
        display: inline-block;
        width: 3em
    }
    #navPanel .link .indent-4 {
        display: inline-block;
        width: 4em
    }
    #navPanel .link .indent-5 {
        display: inline-block;
        width: 5em
    }
    body.navPanel-visible #page-wrapper,
    body.navPanel-visible #titleBar {
        -moz-transform: translateX(275px);
        -webkit-transform: translateX(275px);
        -ms-transform: translateX(275px);
        transform: translateX(275px)
    }
    body.navPanel-visible #navPanel {
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
}

@media screen and (max-width:736px) {
    h2,
    h3 {
        letter-spacing: 0;
        line-height: 1.35em
    }
    body,
    input,
    select,
    textarea {
        font-size: 11pt;
        line-height: 1.35em
    }
    h2 {
        font-size: 1.25em
    }
    h3,
    header p {
        font-size: 1em
    }
    header p {
        margin-top: -.5em
    }
    header.major {
        padding: 0 20px
    }
    header.major h2 {
        font-size: 1.25em
    }
    header.major p {
        top: 0;
        margin-top: 1.25em;
        font-size: 1em
    }
    ul.menu li {
        border: 0;
        padding: 0;
        margin: 0;
        display: block;
        line-height: 2em
    }
    #banner {
        height: 18em
    }
    .wrapper {
        padding: 2em 0 1px
    }
}

@media screen and (max-width:480px) {
    ul.actions li {
        display: block;
        padding: 1.5em 0 0
    }
    ul.actions li:first-child {
        padding: 0
    }
    .icon.major {
        width: 4em;
        height: 4em;
        line-height: 4em;
        box-shadow: 0 0 0 7px #fff, 0 0 0 8px #e0e0e0
    }
    .icon.major:before {
        font-size: 24px
    }
    .button,
    input[type=submit],
    input[type=reset],
    input[type=button] {
        width: 100%;
        display: block
    }
    .box.highlight {
        padding-left: calc(4em + 30px)
    }
    .box.post .inner {
        margin-left: calc(30% + 20px)
    }
    .box.post .image {
        width: 30%
    }
    #banner {
        height: 20em
    }
    #banner header {
        padding: 20px
    }
    .wrapper {
        padding: 2em 20px 1px
    }
    #cta {
        padding: 20px
    }
    #footer {
        padding: 2em 20px;
        text-align: left
    }
}